#ext_menu-2 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #795e8f;
}
#ext_menu-2 .mbr-brand__name a {
  font-size: 14px;
}
#ext_menu-2 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-4 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-4 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-4 .mbr-article {
  color: #fff;
}
#content5-4 .mbr-article H3 {
  color: #ffffff;
  font-size: 17px;
}
#content5-4 .mbr-article H2 {
  font-size: 17px;
}
